Requerimientos del sistema

Poder de cómputo entre plataformas

SystemModeler 5.0 está optimizado para los últimos sistemas operativos y hardware para que usted pueda usar cualquier sistema que desee.

Especificaciones de hardware

  • Procesador: Intel Pentium IV 1.6 GHz o equivalente
  • Espacio de disco: 2 GB
  • Memoria del sistema (RAM): 4 GB

Plataformas disponibles

IDIOMAS DISPONIBLES

  • Inglés y japonés

Microsoft Windows

64-bits

Windows 10
Windows 8
Windows 7

SystemModeler requiere que Microsoft Visual Studio sea instalado. Microsoft Visual Studio Express puede ser instalado de forma gratuita.

Apple Mac

64-bits

macOS 10.12 (Sierra)
OS X 10.11 (El Capitan)
OS X 10.10 (Yosemite)
OS X 10.9 (Mavericks)

SystemModeler requiere que Xcode sea instalado. Xcode puede ser instalado de forma gratuita desde el Mac App Store.

Linux

32-bits

64-bits

Ubuntu
Debian
openSUSE
Fedora

SystemModeler requiere que un compilador C++ sea instalado. El compilador recomendado es G++.

SystemModeler ha sido probado en las distribuciones mencionadas anteriormente, pero es posible que funciona en la mayoría de las distribuciones recientes de Linux.

SystemModeler 5.0 es compatible con la biblioteca estándar Modelica (MSL) 3.2.2, 3.2.1 y 3.1.





¿Tiene preguntas sobre su configuración? Contáctenos »

de en fr ja ko pt-br ru zh